Arduino

Reference Language | Libraries | Comparison | Changes

LiquidCrystal

## blink()

#### Description

Display the blinking LCD cursor. If used in combination with the cursor() function, the result will depend on the particular display.

#### Syntax

lcd.blink()

#### Parameters

lcd: a variable of type LiquidCrystal

#### Example

- blink() and noBlink()

#### See also

- noBlink()
- cursor()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes